@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	color:#FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}

a{
	outline: none;
}

#apDiv1 {
	position:absolute;
	left:6px;
	top:-10px;
	width:155px;
	height:97px;
	z-index:1;
}
#divMessage {
	position:absolute;
	left:690px;
	top:8px;
	width:444px;
	height:136px;
	z-index:2;
}

#divHContainer{
	position:relative;
}
#divHLogo{
	position:absolute;
	top: 20px;
	left: 0px;
	z-index: 10;
}

.tdMain{
	min-height: 350px;

}

#divCContainer{
	position:relative;
	z-index: 1;
	height: 300px;

}

#divContent{
	position:relative;
	padding-left: 220px;
	z-index: 2;
	background-image: url(images_common/body_bg.jpg);
	background-repeat: no-repeat;
	min-height:350px;
	height:auto !important;
	height:350px;

}
#divFooter{
	position: relative;
	background-color: #ed9e99;
	color: #333;
	font-size: 11px;
	height: 20px;
}
#divMenu{
	position: absolute;
	top: 0px;
	left: 1px;
	width: 180px;
	height: 300px;
	z-index: 999;
}

.kh2{
	color: #ed9e99;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 24px;
	padding: 12px;
	
}

h2{
	color: #ed9e99;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 24px;	
}
	
.tip{
	font-size: 14px;
	padding-left: 14px;
	padding-bottom: 12px;
	padding-right: 12px;
}

.tdFooter{
	background-color: #ed9e99;
	color: #333;
	font-size: 11px;
	height: 20px;
}

a.aFooter{
	font-size: 11px;
	color:#333;
	
}


	
